package com.sf.day03;

import java.util.Scanner;

public class Test03 {
    public static void main(String[] args) {
        for (int j = 0;j <5; j++){
            System.out.println(j);
        }

        int b = 1;
        int count=0;
        while(b<=88488600){
            b *= 2;
            count++;
        }
        System.out.println(count);

        
    }
}
